<template>
	<view class="cmain">
		<view class="icon">&#xe602;</view>
		<view class="desc">你的订单已提交成功，</view>
		<view class="desc">正在等待商家确认。</view>
		<button class="btn" @click="go()">前往订单</button>
	</view>
</template>

<script>
export default {
	data() {
		return {};
	},
	methods: {
		go() {
			uni.redirectTo({
				url: '/pages/market/one/leader/order'
			});
		}
	}
};
</script>

<style lang="scss">
.cmain {
	text-align: center;
	padding: 40px;
	color: $font-c;
	.icon {
		font-size: 150px;
		color: $main-color;
	}
	.desc {
		margin-top: 7px;
	}
	.btn {
		margin-top: 50px;
	}
}
</style>
